body {
    background: #fff;
    color: #a02143
}

table {
    color: #777
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #777
}

a {
    color: #210e00
}

a:focus, a:hover {
    color: #000
}

:focus {
    color: #210e00
}

.wrapper {
    background: #fff
}

.wrapper a:hover {
    color: #210e00
}

.wrapper a:after {
    background: #210e00
}

.site-footer a:hover {
    color: #210e00
}

.product-filter ul li a:hover {
    color: #210e00
}

.message-form .loading-bar {
    background: #542400
}

.message-form .loading-bar span {
    background: #000
}

.skin--brand-primary {
    color: #210e00
}

.btn.btn-primary {
    background: #210e00
}

.btn.btn-primary:hover {
    background: #000
}

.btn.btn-secondary {
    background: #777
}

.btn.btn-secondary:hover {
    background: #5e5e5e
}

.site-footer .footer-bottom a {
    color: #777
}

.site-footer .footer-bottom a:hover {
    color: #210e00
}

.site-footer .footer-bottom a:after {
    color: #210e00
}

p {
    color: #777
}

.section-title p {
    color: #777
}

.section-title h1, .section-title h2, .section-title h3, .section-title h4, .section-title h5, .section-title h6 {
    color: #a02143
}

.section-title h1 small, .section-title h2 small, .section-title h3 small, .section-title h4 small, .section-title h5 small, .section-title h6 small {
    color: #777 !important
}

.blog-posts .isotope-item .box-holder .post-info {
    border-color: #eee
}

.blog-posts .box-holder .post-format .quote-holder {
    background: #fafafa
}

.blog-posts .box-holder .post-format .quote-holder blockquote {
    color: #777
}

.blog-posts .box-holder .post-format .post-type {
    background: #fff
}

.blog-posts .box-holder .post-format .post-type i {
    color: #a02143
}

.blog-posts .box-holder .post-format .hover-state i {
    color: #fff
}

.blog-posts .box-holder .post-info h2 a {
    color: #a02143
}

.blog-posts .box-holder .post-info .details .category {
    color: #777
}

.blog-posts .box-holder .post-info .details .date {
    color: #777
}

.widget.widget_tag_cloud a {
    color: #a02143;
    background: #fafafa
}

.widget.widget_tag_cloud a:hover {
    background: #ededed
}

.wpb_wrapper .wpb_text_column blockquote {
    border-left-color: #210e00
}

.post-formatting ul li, .post-formatting ol li {
    color: #777
}

.post-formatting blockquote {
    border-left-color: #210e00
}

.post-formatting blockquote p {
    color: #777
}

.post-formatting .wp-caption .wp-caption-text {
    background: #fafafa
}

.labeled-textarea-row textarea {
    background-image: linear-gradient(#fafafa 1px, transparent 1px)
}

.labeled-textarea-row textarea:focus {
    color: #333
}

.cd-google-map .cd-zoom-in, .cd-google-map .cd-zoom-out {
    background-color: #210e00
}

.cd-google-map .cd-zoom-in:hover, .cd-google-map .cd-zoom-out:hover {
    background-color: #170a00
}

.single-blog-holder .blog-head-holder {
    background: #fafafa
}

.single-blog-holder .blog-head-holder .quote-holder {
    background: #fafafa
}

.single-blog-holder .blog-head-holder .quote-holder:before {
    color: #777
}

.single-blog-holder .blog-head-holder .quote-holder blockquote {
    color: #777
}

.single-blog-holder .tags-holder a {
    color: #a02143;
    background: #fafafa
}

.single-blog-holder .tags-holder a:hover {
    background: #ededed
}

.single-blog-holder pre {
    background: #fafafa;
    border-color: #eee;
    color: #a02143
}

.single-blog-holder .blog-author-holder .author-name:hover {
    color: #210e00
}

.single-blog-holder .blog-author-holder .author-name:hover em {
    color: #777
}

.single-blog-holder .blog-author-holder .author-name em {
    color: #777
}

.single-blog-holder .blog-author-holder .author-link {
    color: #a02143
}

.single-blog-holder .post-controls span {
    color: #777
}

.single-blog-holder .comments-holder {
    background: #fafafa
}

.single-blog-holder .comments-holder:before {
    border-top-color: #fff
}

.single-blog-holder .comments-holder .comment-holder + .comment-respond {
    background: #fff
}

.single-blog-holder .comments-holder .comment-holder .commenter-image .comment-connector {
    border-color: #eee
}

.single-blog-holder .comments-holder .comment-holder .commenter-details .comment-text p {
    color: #777
}

.single-blog-holder .comments-holder .comment-holder .commenter-details .date {
    color: #777
}

.single-blog-holder .details .category {
    color: #777
}

.single-blog-holder .details .category a {
    color: #777
}

.single-blog-holder .details .date {
    color: #777
}

.single-blog-holder .details .date a {
    color: #777
}

.single-blog-holder .details .tags-list {
    color: #777
}

.single-blog-holder .details .tags-list a {
    color: #777
}

.single-blog-holder .post-controls .next-post:hover i, .single-blog-holder .post-controls .prev-post:hover i {
    color: #210e00
}

.single-blog-holder .post-controls .next-post:hover strong, .single-blog-holder .post-controls .prev-post:hover strong {
    color: #210e00
}

.single-blog-holder .post-controls .next-post strong, .single-blog-holder .post-controls .prev-post strong {
    color: #a02143
}

.single-blog-holder .post-controls .next-post i, .single-blog-holder .post-controls .prev-post i {
    color: #a02143
}

::selection {
    background: #210e00;
    color: #fff
}

::-moz-selection {
    background: #210e00;
    color: #fff
}

hr {
    border-color: #eee
}

footer.site-footer {
    background-color: #fafafa !important
}

footer.site-footer .footer-widgets .section h1, footer.site-footer .footer-widgets .section h2, footer.site-footer .footer-widgets .section h3 {
    color: #a02143
}

.wpb_wrapper .wpb_tabs.tabs-style-minimal .ui-tabs .wpb_tabs_nav li a {
    color: #777
}

.wpb_wrapper .wpb_tabs.tabs-style-minimal .ui-tabs .wpb_tabs_nav li a:hover {
    color: #5e5e5e
}

.wpb_wrapper .wpb_tabs.tabs-style-minimal .ui-tabs .wpb_tabs_nav li.ui-tabs-active a {
    color: #210e00;
    border-bottom-color: #210e00
}

.wpb_wrapper .wpb_tabs.tabs-style-default .ui-tabs .wpb_tab {
    background: #fafafa
}

.wpb_wrapper .wpb_tabs.tabs-style-default .ui-tabs .wpb_tabs_nav li {
    border-bottom-color: #fff !important;
    background: #fafafa
}

.wpb_wrapper .wpb_tabs.tabs-style-default .ui-tabs .wpb_tabs_nav li a {
    color: #777
}

.wpb_wrapper .wpb_tabs.tabs-style-default .ui-tabs .wpb_tabs_nav li a:hover {
    color: #5e5e5e
}

.wpb_wrapper .wpb_tabs.tabs-style-default .ui-tabs .wpb_tabs_nav li.ui-tabs-active a {
    color: #a02143
}

.wpb_wrapper .wpb_accordion .wpb_accordion_section {
    background: #fafafa
}

.wpb_wrapper .wpb_accordion .wpb_accordion_section .wpb_accordion_header a {
    color: #a02143
}

.top-menu-container {
    background: #a02143
}

.top-menu-container .widget .widgettitle {
    color: #fff
}

.top-menu-container .widget a {
    color: #777 !important
}

.top-menu-container .widget a:after {
    background-color: #777 !important
}

.top-menu-container .top-menu ul.menu > li ul {
    background: #fff
}

.top-menu-container .top-menu ul.menu > li ul li a {
    color: #a02143 !important
}

.top-menu-container .top-menu ul.menu > li ul li a:after {
    background: #a02143
}

.top-menu-container .top-menu ul:after {
    border-right-color: #fff !important
}

.top-menu-container .top-menu ul li a {
    color: #fff !important
}

.top-menu-container .top-menu ul li a:hover {
    color: #210e00 !important
}

.product-filter ul li a {
    color: #777
}

.single-portfolio-holder .social .likes {
    background: #fafafa
}

.single-portfolio-holder .social .likes .like-btn {
    color: #777
}

.single-portfolio-holder .social .likes .fa-heart {
    color: #210e00
}

.single-portfolio-holder .social .share-social .social-links a {
    color: #777
}

.single-portfolio-holder .portfolio-big-navigation a {
    color: #a02143
}

.single-portfolio-holder .portfolio-big-navigation a:hover {
    color: #b5254c
}

.slick-slider .slick-prev:hover, .slick-slider .slick-next:hover {
    color: #210e00
}

.dash {
    background: #fafafa
}

.alert.alert-default {
    background-color: #210e00
}

.hover-state {
    background: #210e00
}

.portfolio-holder .thumb .hover-state .likes a i {
    color: #210e00
}

.portfolio-holder .thumb .hover-state .likes a .counter {
    color: #210e00
}

.single-portfolio-holder .details .services ul li {
    color: #777
}

.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-prev:hover, .single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-next:hover {
    color: #210e00
}

.single-portfolio-holder .gallery.gallery-type-description .row .lgrad {
    background-image: /* Sorry, can not do JavaScript evaluation in PHP... :( */
}

.single-portfolio-holder.portfolio-type-5 .portfolio-slider-nav a:hover span {
    background-color: rgba(33, 14, 0, 0.5)
}

.single-portfolio-holder.portfolio-type-5 .portfolio-slider-nav a.current span {
    background: #210e00
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container {
    background: #fff
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container.is-collapsed .portfolio-description-showinfo {
    background: #fff
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container .portfolio-description-showinfo .expand-project-info svg {
    fill: #a02143
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container .portfolio-description-fullinfo {
    background: #fff
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container .portfolio-description-fullinfo .lgrad {
    background-image: /* Sorry, can not do JavaScript evaluation in PHP... :( */
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container .portfolio-description-fullinfo .collapse-project-info svg {
    fill: #a02143
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container .portfolio-description-fullinfo .project-show-more-link {
    color: #777
}

.single-portfolio-holder.portfolio-type-5 .portfolio-description-container .portfolio-description-fullinfo .project-show-more-link .for-more {
    color: #210e00
}

.search-results-holder .result-box h3 a {
    color: #210e00
}

.search-results-holder .result-box + .result-box {
    border-top-color: #eee
}

.team-holder .new-member-join {
    background: #fafafa
}

.team-holder .new-member-join .join-us .your-image {
    color: #777
}

.team-holder .new-member-join .join-us .details h2 {
    color: #a02143
}

.team-holder .new-member-join .join-us .details .text a {
    color: #210e00
}

.team-holder .new-member-join .join-us .details .text a:after {
    background-color: #210e00
}

.logos-holder .c-logo {
    border-color: #eee
}

.logos-holder .c-logo .hover-state {
    background: #210e00
}

.error-holder {
    background: #fff
}

.error-holder .box {
    background: #210e00
}

.error-holder .box .error-type {
    color: #fff
}

.error-holder .error-text {
    color: #210e00
}

.portfolio-holder .dribbble-container .dribbble_shot:hover .dribbble-title {
    background-color: #210e00
}

.bg-main-color {
    background: #210e00
}

.coming-soon-container .message-container {
    color: #fff
}

.coming-soon-container p {
    color: #fff
}

.coming-soon-container .social-networks-env a i {
    color: #210e00
}

.blog-sidebar .widget a {
    color: #a02143
}

.blog-sidebar .widget li {
    color: #777
}

.blog-sidebar .widget.widget_recent_comments li + li {
    border-top-color: #fafafa
}

.blog-sidebar .widget.widget_search .search-bar .form-control {
    background: #fafafa !important;
    color: #777 !important
}

.blog-sidebar .widget.widget_search .search-bar .form-control::-webkit-input-placeholder {
    color: #777
}

.blog-sidebar .widget.widget_search .search-bar .form-control:-moz-placeholder {
    color: #777
}

.blog-sidebar .widget.widget_search .search-bar .form-control::-moz-placeholder {
    color: #777
}

.blog-sidebar .widget.widget_search .search-bar .form-control:-ms-input-placeholder {
    color: #777
}

.blog-sidebar .widget.widget_search .search-bar input.go-button {
    color: #a02143
}

.image-placeholder {
    background: #fafafa
}

.show-more .reveal-button {
    border-color: #fafafa
}

.show-more .reveal-button a {
    color: #210e00
}

.show-more.is-finished .reveal-button .finished {
    color: #210e00
}

.pagination-container span.page-numbers, .pagination-container a.page-numbers {
    color: #a02143
}

.pagination-container span.page-numbers:after, .pagination-container a.page-numbers:after {
    background-color: #210e00
}

.pagination-container span.page-numbers:hover, .pagination-container a.page-numbers:hover, .pagination-container span.page-numbers.current, .pagination-container a.page-numbers.current {
    color: #210e00
}

.fluidbox-overlay {
    background-color: #fff;
    opacity: 0.6 !important
}

.comparison-image-slider .cd-handle {
    background-color: #210e00 !important
}

.comparison-image-slider .cd-handle:hover {
    background-color: #080300 !important
}

.about-me-box {
    background: #fafafa !important
}

.sidebar-menu-wrapper {
    background: #fff
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu div.menu > ul > li > a {
    color: #a02143
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu > li > a {
    color: #a02143
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu > li > a:hover {
    color: #210e00
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu > li > a:after {
    background-color: #a02143
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu ul > li:hover > a {
    color: #210e00
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu ul > li > a {
    color: #777
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu ul > li > a:hover {
    color: #210e00
}

.maintenance-mode .wrapper, .coming-soon-mode .wrapper {
    background: #210e00
}

.header-logo.logo-text {
    color: #210e00
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul li a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul ul li a {
    color: #fff
}

.portfolio-holder .item-box .photo .on-hover {
    background-color: #210e00
}

.loading-spinner-1 {
    background-color: #a02143
}

.top-menu-container .close-top-menu {
    color: #fff
}

.single-portfolio-holder.portfolio-type-5 .portfolio-navigation a:hover {
    color: #fff
}

.single-portfolio-holder.portfolio-type-5 .portfolio-navigation a:hover i {
    color: #fff
}

.menu-bar.menu-skin-main .ham {
    background-color: #210e00
}

.menu-bar.menu-skin-main .ham:before, .menu-bar.menu-skin-main .ham:after {
    background-color: #210e00
}

.portfolio-holder .item-box .info p a:hover {
    color: #210e00
}

.mobile-menu-wrapper .mobile-menu-container ul.menu li a:hover {
    color: #210e00
}

.mobile-menu-wrapper .mobile-menu-container ul.menu li.current-menu-item > a, .mobile-menu-wrapper .mobile-menu-container div.menu > ul li.current-menu-item > a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current_page_item > a, .mobile-menu-wrapper .mobile-menu-container div.menu > ul li.current_page_item > a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current-menu-ancestor > a, .mobile-menu-wrapper .mobile-menu-container div.menu > ul li.current-menu-ancestor > a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current_page_ancestor > a, .mobile-menu-wrapper .mobile-menu-container div.menu > ul li.current_page_ancestor > a {
    color: #210e00
}

.single-portfolio-holder .social-links-rounded .social-share-icon.like-btn.is-liked {
    background-color: #210e00
}

.maintenance-mode .wrapper a, .coming-soon-mode .wrapper a {
    color: #fff
}

.maintenance-mode .wrapper a:after, .coming-soon-mode .wrapper a:after {
    background-color: #fff
}

.mobile-menu-wrapper .mobile-menu-container .search-form label {
    color: #777
}

.mobile-menu-wrapper .mobile-menu-container .search-form input:focus + label {
    color: #a02143
}

.vjs-default-skin .vjs-play-progress {
    background-color: #210e00
}

.vjs-default-skin .vjs-volume-level {
    background: #210e00
}

.portfolio-holder .item-box .info h3 a {
    color: #777
}

.blog-sidebar .widget a {
    color: #a02143
}

.blog-sidebar .widget a:after {
    background: #a02143
}

.blog-sidebar .widget .product_list_widget li .product-details .product-meta {
    color: #aaa
}

.blog-sidebar .widget .product_list_widget li .product-details .product-meta .proruct-rating em {
    color: #aaa
}

.blog-sidebar .widget .product_list_widget li .product-details .product-name {
    color: #a02143
}

.dropdown-menu > li > a {
    color: #a02143
}

.dropdown {
    color: #a02143
}

.dropdown .btn:hover, .dropdown .btn:focus, .dropdown .btn.focus {
    color: #a02143
}

.dropdown .dropdown-menu {
    color: #a02143;
    background: #eee
}

.dropdown .dropdown-menu li {
    border-top-color: #dadada
}

.dropdown.open .btn {
    background: #eee
}

.widget.widget_product_search .search-bar input[name="s"], .widget.widget_search .search-bar input[name="s"] {
    background: #eee;
    color: #777
}

.widget.widget_product_search .search-bar input[name="s"]::-webkit-input-placeholder, .widget.widget_search .search-bar input[name="s"]::-webkit-input-placeholder {
    color: #777
}

.widget.widget_product_search .search-bar input[name="s"]:-moz-placeholder, .widget.widget_search .search-bar input[name="s"]:-moz-placeholder {
    color: #777
}

.widget.widget_product_search .search-bar input[name="s"]::-moz-placeholder, .widget.widget_search .search-bar input[name="s"]::-moz-placeholder {
    color: #777
}

.widget.widget_product_search .search-bar input[name="s"]:-ms-input-placeholder, .widget.widget_search .search-bar input[name="s"]:-ms-input-placeholder {
    color: #777
}

.widget.widget_product_search .search-bar input[type=submit], .widget.widget_search .search-bar input[type=submit] {
    color: #a02143
}

.widget.widget_shopping_cart .widget_shopping_cart_content > .total strong {
    color: #a02143
}

.widget.widget_shopping_cart .widget_shopping_cart_content .product_list_widget {
    border-bottom-color: #eee
}

.widget.widget_price_filter .price_slider_wrapper .price_slider {
    background: #eee
}

.widget.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-range, .widget.widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {
    background: #a02143
}

.widget.widget_price_filter .price_slider_wrapper .price_slider_amount .price_label {
    color: #aaa
}

.woocommerce {
    background: #fff
}

.woocommerce .onsale {
    background: #210e00;
    color: #fff
}

.woocommerce .product .item-info h3 a {
    color: #fff
}

.woocommerce .product .item-info .price ins, .woocommerce .product .item-info .price > .amount {
    color: #210e00
}

.woocommerce .product .item-info .price del {
    color: #777
}

.woocommerce .product .item-info .product-loop-add-to-cart-container a {
    color: #777
}

.woocommerce .product .item-info .product-loop-add-to-cart-container a:after {
    background-color: #777
}

.woocommerce .product .item-info .product-loop-add-to-cart-container a:hover {
    color: #210e00
}

.woocommerce .product .item-info .product-loop-add-to-cart-container a:hover:after {
    background-color: #210e00
}

.woocommerce .product.catalog-layout-default .item-info h3 a {
    color: #a02143
}

.woocommerce .product.catalog-layout-default .item-info .product-loop-add-to-cart-container a {
    color: #777
}

.woocommerce .product.catalog-layout-default .item-info .product-loop-add-to-cart-container a:after {
    background-color: #777
}

.woocommerce .product.catalog-layout-default .item-info .product-loop-add-to-cart-container a:hover {
    color: #210e00
}

.woocommerce .product.catalog-layout-default .item-info .product-loop-add-to-cart-container a:hover:after {
    background-color: #210e00
}

.woocommerce .product.catalog-layout-full-bg .product-internal-info, .woocommerce .product.catalog-layout-full-transparent-bg .product-internal-info {
    background: rgba(33, 14, 0, 0.9)
}

.woocommerce .product.catalog-layout-full-bg .item-info h3 a, .woocommerce .product.catalog-layout-full-transparent-bg .item-info h3 a {
    color: #fff
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-loop-add-to-cart-container .add-to-cart-link:before, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-loop-add-to-cart-container .add-to-cart-link:before, .woocommerce .product.catalog-layout-full-bg .item-info .product-loop-add-to-cart-container .add-to-cart-link:after, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-loop-add-to-cart-container .add-to-cart-link:after {
    color: #fff !important
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-loop-add-to-cart-container .tooltip .tooltip-arrow, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-loop-add-to-cart-container .tooltip .tooltip-arrow {
    border-left-color: #fff
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-loop-add-to-cart-container .tooltip .tooltip-inner, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-loop-add-to-cart-container .tooltip .tooltip-inner {
    color: #210e00;
    background: #fff
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-bottom-details .price, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-bottom-details .price {
    color: #fff
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-bottom-details .price del, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-bottom-details .price del {
    color: rgba(255, 255, 255, 0.8)
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-bottom-details .price del .amount, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-bottom-details .price del .amount {
    color: rgba(255, 255, 255, 0.8)
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-bottom-details .price ins .amount, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-bottom-details .price ins .amount {
    border-bottom-color: #fff
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-bottom-details .price .amount, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-bottom-details .price .amount {
    color: #fff
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-category, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-category {
    color: #fff !important
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-category a, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-category a {
    color: #fff !important
}

.woocommerce .product.catalog-layout-full-bg .item-info .product-category a:after, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-category a:after, .woocommerce .product.catalog-layout-full-bg .item-info .product-category a:before, .woocommerce .product.catalog-layout-full-transparent-bg .item-info .product-category a:before {
    background: #fff
}

.woocommerce .product.catalog-layout-transparent-bg .item-info h3 a {
    color: #a02143
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-category {
    color: #a02143 !important
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-category a {
    color: #a02143 !important
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-category a:after, .woocommerce .product.catalog-layout-transparent-bg .item-info .product-category a:before {
    background: #a02143
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container .add-to-cart-link:after, .woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container .add-to-cart-link:before {
    color: #a02143
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container a {
    color: #777
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container a:after {
    background-color: #777
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container a:hover {
    color: #210e00
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container a:hover:after {
    background-color: #210e00
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container .tooltip-inner {
    background-color: #210e00;
    color: #fff
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .product-loop-add-to-cart-container .tooltip-arrow {
    border-left-color: #210e00
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .price {
    color: #a02143
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .price .amount {
    color: #a02143
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .price ins .amount {
    border-bottom-color: #a02143
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .price del {
    color: rgba(160, 33, 67, 0.65)
}

.woocommerce .product.catalog-layout-transparent-bg .item-info .product-bottom-details .price del .amount {
    color: rgba(160, 33, 67, 0.65)
}

.woocommerce .product.catalog-layout-distanced-centered .item-info h3 a {
    color: #a02143
}

.woocommerce .product.catalog-layout-distanced-centered .item-info .price .amount, .woocommerce .product.catalog-layout-distanced-centered .item-info .price ins, .woocommerce .product.catalog-layout-distanced-centered .item-info .price ins span {
    color: #848484
}

.woocommerce .product.catalog-layout-distanced-centered .item-info .price del {
    color: rgba(119, 119, 119, 0.65)
}

.woocommerce .product.catalog-layout-distanced-centered .item-info .price del .amount {
    color: rgba(119, 119, 119, 0.65)
}

.woocommerce .product.catalog-layout-distanced-centered .item-info .product-loop-add-to-cart-container .add_to_cart_button {
    color: #aaa
}

.woocommerce .product.catalog-layout-distanced-centered .item-info .product-loop-add-to-cart-container .add_to_cart_button.nh {
    color: #210e00
}

.woocommerce .product.catalog-layout-distanced-centered .item-info .product-loop-add-to-cart-container .add_to_cart_button:hover {
    color: #a42245
}

.woocommerce .product.catalog-layout-distanced-centered .product-internal-info {
    background: rgba(255, 255, 255, 0.9)
}

.woocommerce .dropdown .dropdown-menu li a {
    color: #777
}

.woocommerce .dropdown .dropdown-menu .active a, .woocommerce .dropdown .dropdown-menu li a:hover {
    color: #210e00 !important
}

.woocommerce #review_form_wrapper .form-submit input#submit {
    background-color: #210e00
}

.woocommerce .star-rating .star-rating-icons .circle i {
    background-color: #210e00
}

.woocommerce .product .item-info {
    color: #210e00
}

.woocommerce .shop_table .cart_item .product-subtotal span {
    color: #210e00
}

.woocommerce .shop_table .cart-collaterals .cart-buttons-update-checkout .checkout-button {
    background-color: #210e00
}

.woocommerce .checkout-info-box .woocommerce-info {
    border-top: 3px solid #210e00 !important
}

.woocommerce .checkout-info-box .woocommerce-info a {
    color: #210e00
}

.woocommerce-error, .woocommerce-info, .woocommerce-notice, .woocommerce-message {
    color: #fff
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-notice li, .woocommerce-message li {
    color: #fff
}

.replaced-checkboxes:checked + label:before, .replaced-radio-buttons:checked + label:before {
    background-color: #210e00
}

.woocommerce .blockOverlay {
    background: rgba(255, 255, 255, 0.8) !important
}

.woocommerce .blockOverlay:after {
    background-color: #210e00
}

.woocommerce .order-info mark {
    background-color: #210e00
}

.woocommerce .shop-categories .product-category-col > .product-category a:hover h3, .woocommerce .shop_table .cart_item .product-remove a:hover i {
    color: #210e00
}

.woocommerce-notice, .woocommerce-message {
    background-color: #210e00;
    color: #fff
}

.btn-primary, .checkout-button {
    background-color: #210e00 !important;
    color: #fff !important
}

.btn-primary:hover, .checkout-button:hover {
    background-color: #020100 !important;
    color: #fff !important
}

.menu-cart-icon-container.menu-skin-dark .cart-icon-link {
    color: #777
}

.menu-cart-icon-container.menu-skin-dark .cart-icon-link:hover {
    color: #6a6a6a
}

.menu-cart-icon-container .cart-icon-link .items-count {
    background-color: #210e00 !important
}

@media (max-width: 1024px) {
    .show-on-desktop {
        display:none;
    }
    .show-on-mobile {
        display:block;
    }
}
@media (min-width: 1024px) {
    .show-on-mobile {
        display:none;
    }
    .show-on-desktop {
        display:block;
    }
}
/*.menu-cart-icon-container.menu-skin-light .cart-icon-link {*/
    /*color: #fff*/
/*}*/

/*.menu-cart-icon-container.menu-skin-light .cart-icon-link .items-count {*/
    /*background-color: #210e00 !important;*/
    /*color: #fff !important*/
/*}*/



.menu-cart-icon-container .lab-wc-mini-cart-contents .cart-items .cart-item .product-details h3 a:hover {
    color: #210e00
}

.woocommerce ul.digital-downloads li a:hover {
    color: #210e00
}

.woocommerce .single-product .kalium-woocommerce-product-gallery .main-product-images:hover .product-gallery-lightbox-trigger, .woocommerce.single-product .single-product-images .kalium-woocommerce-product-gallery .main-product-images .nextprev-arrow i {
    color: #a02143
}

.wpb_wrapper .lab-vc-products-carousel .products .nextprev-arrow i {
    color: #210e00
}

.main-header.menu-type-standard-menu .standard-menu-container ul.menu ul li.menu-item-has-children > a:before, .main-header.menu-type-standard-menu .standard-menu-container div.menu > ul ul li.menu-item-has-children > a:before {
    border-color: transparent transparent transparent #fff
}

.main-header.menu-type-full-bg-menu .full-screen-menu {
    background-color: #210e00
}

.main-header.menu-type-full-bg-menu .full-screen-menu.translucent-background {
    background-color: rgba(33, 14, 0, 0.9)
}

.single-portfolio-holder .portfolio-navigation a:hover i {
    color: #210e00
}

.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-image a .hover-display {
    background-color: rgba(33, 14, 0, 0.8)
}

.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-image a .hover-display.no-opacity {
    background-color: #210e00
}

.main-header.menu-type-full-bg-menu .full-screen-menu .full-menu-footer .social-networks li a i {
    color: #210e00
}

.wrapper a:after, footer.site-footer a:after {
    background-color: #210e00
}

.main-header.menu-type-standard-menu .standard-menu-container div.menu > ul ul li.menu-item-has-children:before, .main-header.menu-type-standard-menu .standard-menu-container ul.menu ul li.menu-item-has-children:before {
    border-color: transparent transparent transparent #eee
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul li a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul ul li a {
    color: #fff
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul li a:after, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul ul li a:after {
    background-color: #fff
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a:after, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a:after {
    background-color: #210e00
}

.go-to-top {
    color: #fff;
    background-color: #a02143
}

.go-to-top.visible:hover {
    background-color: #210e00
}

.mobile-menu-wrapper .mobile-menu-container .search-form input, .mobile-menu-wrapper .mobile-menu-container .search-form input:focus + label {
    color: #210e00
}

.portfolio-holder .thumb .hover-state.hover-style-white p {
    color: #777
}

body .lg-outer.lg-skin-kalium-default .lg-progress-bar .lg-progress {
    background-color: #210e00
}

.ninja-forms-form .btn.btn-default {
    background-color: #210e00
}

.lg-outer .lg-progress-bar .lg-progress {
    background-color: #210e00
}

.lg-outer .lg-thumb-item:hover, .lg-outer .lg-thumb-item.active {
    border-color: #210e00 !important
}

.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-title a:hover {
    color: #210e00
}

.single-portfolio-holder .social-links-plain .likes .fa-heart {
    color: #210e00
}

.pagination-container span.page-numbers, .pagination-container a.page-numbers {
    color: #777
}

.sidebar-menu-wrapper.menu-type-sidebar-menu .sidebar-menu-container .sidebar-main-menu ul.menu ul > li > a:after, .post-password-form input[type=submit] {
    background-color: #210e00
}

.header-search-input.menu-skin-main .search-icon a svg {
    fill: #210e00
}

.kalium-wpml-language-switcher.menu-skin-main .language-entry {
    color: #210e00
}

.social-networks.colored-bg li a.custom, .social-networks.colored-bg-hover li a.custom:hover, .social-networks.textual.colored li a.custom:after, .social-networks.textual.colored-hover li a.custom:after {
    background-color: #210e00
}

.social-networks.colored-bg li a.custom:hover {
    background-color: #000
}

.social-networks.colored li a.custom, .social-networks.colored li a.custom i, .social-networks.colored-hover li a.custom:hover, .social-networks.colored-hover li a.custom:hover i {
    color: #210e00
}

.single-portfolio-holder .gallery.captions-below .caption a {
    color: #210e00
}

.single-portfolio-holder .gallery.captions-below .caption a:after {
    background-color: #210e00
}

.widget.widget_text .textwidget a:hover {
    color: #210e00
}

.widget.widget_text .textwidget a:after {
    background-color: #210e00
}

.button {
    background-color: #210e00;
    color: #fff
}

.widget a.button {
    color: #fff
}

.button:hover {
    background-color: #080300
}

.wrapper .button:hover {
    color: #fff
}

.button:active {
    background: #080300
}

.button-secondary {
    background-color: #fafafa;
    color: #a02143
}

.button-secondary:hover, .button-secondary:active {
    color: #a02143
}

a.button-secondary:hover, a.button-secondary:active {
    color: #a02143
}

.button-secondary:hover {
    background: #f2f2f2
}

.wrapper .button-secondary:hover {
    color: #a02143
}

.button-secondary:active {
    background: #ededed
}

.labeled-input-row label, .labeled-textarea-row label {
    border-bottom-color: #210e00
}

.blog-posts .post-item .post-thumbnail blockquote, .single-post .post-image .post-quote blockquote {
    color: #a02143
}

.post-navigation a:hover i, .post-navigation a:hover i, .post-navigation a:hover strong, .post-navigation a:hover strong {
    color: #210e00
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
    color: #210e00
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul ul, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul {
    background-color: #210e00
}

.single-post .post-comments:before {
    border-top-color: #fff
}

.pagination--normal .page-numbers.current {
    color: #210e00
}

.woocommerce .woocommerce-cart-form .shop_table .cart_item .product-subtotal span {
    color: #210e00
}

.alternate-checkbox:before, .alternate-radio:before {
    background-color: #fff
}

.alternate-checkbox--checked:before, .alternate-radio--checked:before {
    background-color: #210e00
}

.woocommerce-checkout .checkout-form-option--header .woocommerce-info {
    border-top-color: #210e00
}

.woocommerce-checkout .checkout-form-option--header .woocommerce-info a, .woocommerce-checkout .checkout-form-option--header .woocommerce-info a:hover {
    color: #210e00
}

.woocommerce-checkout .checkout-form-option--header .woocommerce-info a:after {
    background-color: #210e00
}

.woocommerce-account .wc-my-account-tabs .woocommerce-MyAccount-navigation ul li.is-active a {
    border-right-color: #fff
}

.woocommerce-message a:hover {
    color: #777
}

.woocommerce .woocommerce-Reviews #review_form_wrapper {
    background-color: #fff
}

.woocommerce .woocommerce-Reviews .comment-form .comment-form-rating .stars span a:before {
    color: #999
}

.woocommerce .woocommerce-Reviews .comment-form .comment-form-rating .stars span a.active ~ a:before {
    color: #999
}

.woocommerce .woocommerce-Reviews .comment-form .comment-form-rating .stars span:hover a:before {
    color: #666
}

.woocommerce .woocommerce-Reviews .comment-form .comment-form-rating .stars span:hover a:hover ~ a:before {
    color: #999
}

.woocommerce .woocommerce-Reviews .comment-form .comment-form-rating .stars.has-rating span a:before {
    color: #210e00
}

.woocommerce .woocommerce-Reviews .comment-form .comment-form-rating .stars.has-rating span a.active ~ a:before {
    color: #999
}

.woocommerce .shop-categories .product-category-col > .product-category a:hover .woocommerce-loop-category__title, .woocommerce .shop-categories .product-category-col > .product-category a:hover h3 {
    color: #210e00
}

.woocommerce .woocommerce-cart-form .shop_table .cart_item .product-remove a:hover i {
    color: #210e00
}

.blog-posts .post-item .post-thumbnail .post-hover {
    background-color: rgba(33, 14, 0, 0.9)
}

.blog-posts .post-item .post-thumbnail .post-hover.post-hover--no-opacity {
    background-color: #210e00
}

.labeled-input-row--label {
    border-bottom-color: #eee
}

.lg-outer .lg .lg-progress-bar .lg-progress {
    background-color: #210e00
}

.site-footer .footer-widgets .widget .widgettitle {
    color: #a02143
}

.labeled-input-row label, .labeled-textarea-row label {
    color: #a02143
}

.labeled-textarea-row textarea {
    background-image: linear-gradient(#eee 1px, transparent 1px)
}

.labeled-input-row input {
    border-bottom-color: #eee
}

.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-title a, .blog-posts .post-item .post-details .post-title a {
    color: #a02143
}

.pagination--normal .page-numbers {
    color: #210e00
}

.blog-posts .post-item.template-rounded .post-thumbnail .post-format-icon {
    color: #777
}

.widget-area .widget li a, .widget ul ul a:before {
    color: #a02143
}

.woocommerce.single-product .summary .single_variation_wrap .single_variation, .woocommerce.single-product .summary > .price {
    color: #210e00
}

.woocommerce .products .product.catalog-layout-full-bg .product-internal-info {
    background-color: #210e00
}

.woocommerce .shop-categories .product-category a:hover .woocommerce-loop-category__title, .woocommerce .shop-categories .product-category a:hover h3 {
    color: #210e00
}

.lab-divider .lab-divider-content {
    color: #a02143
}

.contact-form .button .loading-bar {
    background-color: #873900
}

.contact-form .button .loading-bar span {
    background-color: #000
}

.vc_row .vc_tta-tabs.vc_tta-style-theme-styled-minimal .vc_tta-tabs-list li.vc_active a {
    color: #210e00
}

.woocommerce .woocommerce-grouped-product-list .woocommerce-grouped-product-list-item__price ins .amount, .woocommerce .woocommerce-grouped-product-list .woocommerce-grouped-product-list-item__price > .amount, .woocommerce .summary > .price, .woocommerce .summary .single_variation_wrap .single_variation {
    color: #210e00
}

.woocommerce .products .product .item-info .price ins, .woocommerce .products .product .item-info .price > .amount {
    color: #210e00
}

.pagination-container a.page-numbers.current, .pagination-container a.page-numbers:hover, .pagination-container span.page-numbers.current, .pagination-container span.page-numbers:hover, .woocommerce-pagination a.page-numbers.current, .woocommerce-pagination a.page-numbers:hover, .woocommerce-pagination span.page-numbers.current, .woocommerce-pagination span.page-numbers:hover {
    color: #210e00
}
